package geniusweb.partiesserver.repository;

/**
 * 
 * Thrown if party can not be instantiated. This should normally not happen,
 * since we test thoroughly before a party is announced Available, but there
 * might be special cases eg out of memory *
 */
public class InstantiationFailedException extends Exception {
	private static final long serialVersionUID = -8971815685377471348L;

	public InstantiationFailedException(String msg, Throwable e) {
		super(msg, e);
	}
}